
@media only screen and (min-width: 1200px) and (max-width: 1389px) {
.service2-sect,
.service1-sect {
    margin-top: 38px;
}
p {
    font-size: 14px;
    line-height: 24px;
}
.rainbow-splite-style .split-inner .title {
    font-size: 28px;
    margin-bottom: 0px;
}
.service1-sect .mt--25,
.service2-sect .mt--25 {
    margin-top: 15px !important;
}
.service1-sect.pt--60 {
    padding-top: 25px !important;
}
}

@media only screen and (min-width: 1214px) and (max-width: 1346px) {
.hm-service-sect .rainbow-card{
    height: 46rem
}
}
@media only screen and (min-width: 1214px) and (max-width: 1346px) {
}




@media only screen and (min-width: 350px) and (max-width: 800px) {
.hm-service-sect .rainbow-card{
    height: auto;
}
.dt-view{
    display: none;
}
.mb-view{
    display: block;
}
.hm-services-img-png{
    width: 131px;
    opacity: 0.9;
}
.cnt-contact-sect {
    padding: 0 0 62px;
}
.rainbow-splite-style .thumbnail.image-left-content img {
    border-radius: 15px;
}
.cnt-contact-sect form {
    padding: 40px 28px 26px;
    width: 100%;
}
.rainbow-address {
    padding: 0;
}
.cnt-contact-title h2 {
    font-size: 25px;
}
.cnt-contact-sect .mt--40 {
    margin-top: 30px !important;
}
.order-mb1{
    order: 1;
}
.order-mb2{
    order: 2;
}
.abt-vm-sect h3 {
    margin-bottom: 35px;
}
.abt-vm-img {
    margin-top: 30px;
}
.abtpg-abt-sect h2{
    margin-bottom: 10px;
}
.abtpg-abt-sect {
    padding: 60px 0;
}
.abtpg-content-div {
    margin: 40px 0 0 auto;
}
.abtpg-content-div p{
    font-size: 16px;
    line-height: 28px;
}
.abt-vm-right-div{
    padding-left: 0rem;
}
.cta-sect form {
    width: 100%;
    padding: 40px 28px 27px;
}
.contact-form-1 .form-group input {
    height: 48px;
}
.form-group {
    margin-bottom: 12px;
}
.contact-form-1 .form-group textarea {
    padding-top: 14px;
}
.rainbow-footer-widget ul li img {
    width: 14px;
}
.form-group textarea {
    min-height: 110px !important;
}
.counter-style-2 .count-number {
    font-size: 36px;
    font-weight: 600;
}
.counter-style-2 .title {
    font-size: 16px;
    margin-bottom: 10px;
}
.slider-sect1 .slider {
    height: 52vh;
}
a.btn-default.btn-small, button.btn-default.btn-small, div.btn-default.btn-small {
    height: 40px;
    line-height: 36px;
    padding: 0 15px;
    font-size: 12px;
    font-weight: 500;
    border: 1px solid #ffffff7d;
}
.rainbow-card .inner .content .subtitle {
    text-transform: capitalize;
    font-size: 14px;
    line-height: 22px;
}
.grid-metro3 .portfolio-3 {
    padding: 0 0;
}
.service.service__style--1.service-bg-transparent {
    height: auto;
}
.clltoaction-style-default.style-7 .content .subtitle {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
}
.hm-abt-sect {
    padding: 70px 0 35px;
}
.hm-abt-sect p {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 24px;
}
.hm-abt-sect .button-group {
    margin-top: 15px;
}
.slider-sect1 .inner.text-center .title {
        font-size: 20px;
        line-height: 28px;
}
.slider-sect1 .inner.text-center {
    width: 86%;
}
.slider-sect1 .prev {
    left: 3px;
}
.slider-sect1 .prev, .slider-sect1 .next {
    padding: 6px 12px;
    font-size: 1.5rem;
}
.slider-sect1 .next {
    right: 3px;
}
.slider .mt--30 {
    margin-top: 17px !important;
}
.hm-counter-cntr {
    padding: 54px 0;
}
.rainbow-box-card .inner .content, .team-style-default .inner .content {
    padding-top: 26px;
    padding-bottom: 35px;
    height: 25.8rem
}
.rainbow-box-card .content:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 86%;
    top: -49px;
    background-color: #000000;
    transform: translateY(-4%);
    transform: rotate(90deg);
    left: 110px;
}
.header-default {
    padding: 0 0px;
}
.service-bd-sect {
    padding: 65px 0 40px;
    background-position: top;
}
.service-bd-sect h1 {
    font-size: 24px;
}
.social-default li {
    margin: 0 0;
}
.service1-sect .plr--30 {
    padding: 0px 15px !important;
}
.service2-sect .plr--30 {
    padding: 0px 15px !important;
}
.service1-sect .rainbow-splite-style .split-inner {
    padding: 30px 0 0 0;
}
    .rainbow-splite-style .split-inner .title {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    p {
        margin: 0 0 5px;
        font-size: 15px;
        line-height: 25px;
    }
.order-mb2{
    order: 2;
}
.order-mb1{
    order: 1;
}
.service1-sect .thumbnail img{
        margin-top: 20px;
}
.service2-sect {
    padding: 50px 0 25px;
}
.service2-sect .rainbow-splite-style .split-inner {
    padding: 0 0 16px 0px;
}
.service1-sect.pt--60 {
    padding-top: 30px !important;
}
.sm-sevice-sect .icon img {
    width: 40px;
}
.sm-sevice-sect .service.service__style--1 .icon {
    margin-bottom: 3px;
}
.sm-sevice-sect .service.service__style--1 {
    position: relative;
    height: auto;
}


}